SaBlog-X 1.5 暴路径

common.php

  1. ($options['gzipcompress'] && function_exists('ob_gzhandler')) ? ob_start('ob_gzhandler') : ob_start(); 

 改为:

  1. ($options['gzipcompress'] && function_exists('ob_gzhandler')) ? @ob_start('ob_gzhandler') : ob_start(); 

 Discuz!以前好像也有出现过这样的问题。

关键词: sablog , 漏洞

上一篇: PHP crack MD5
下一篇: Cisco路由器安全配置方案

相关文章
访客评论
#1
回复 7j 2007-05-05, 18:35:42
yoyoyoyo............
#2
回复 brong 2007-05-06, 21:40:03
能行吗?
要怎么暴?
#3
回复 angel 2007-05-06, 22:46:48
爆给我看
#4
回复 brong 2007-05-06, 23:33:12
好像理论上是可以
#5
回复 论文分享 2007-05-08, 18:23:51
有人实验过没?
#6
回复 angel 2007-05-08, 22:03:01
这个只是论坛上的人因为用记事本修改php文件而导致的出错信息。并不是这里。喝喝
#7
回复 路过 2007-05-14, 00:07:53
引用 angel 说过的话:
这个只是论坛上的人因为用记事本修改php文件而导致的出错信息。并不是这里。喝喝


好像不是吧,我前几天也现过这样的问题,改了后就好了.也不是太明白.但是我没有用记事本过开过。
发表评论

评论内容 (必填):